<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8">
<title>Voyages en ballon</title>
<!-- Pour recuperer ça, il faut taper sur google : cdn jquery -->
<script src="https://code.jquery.com/jquery-3.6.0.min.js"
	integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4="
	crossorigin="anonymous">
	
</script>
<script src="dirigeable.js" defer></script>
<!-- defer sert à dire à spring de ne lancer le fichier.js que quand tout est prêt -->
</head>
<body>
	<h1>Nos voyages en ballon</h1>
	<section>
		<p>
			<label>Nom <input id="nom" /></label>
		</p>
		<p>
			<label>Téléphone <input type="tel" id="tel" /></label>
		</p>
		<p>
			<label>Email <input type="email" id="email" /></label>
		</p>
		<p>
			<label>Places <input type="number" id="places" /></label>
		</p>
		<p>
			<button id="envoyer">Envoyer</button>
		</p>
		<p>
			<button id="lire">Lire mes inscriptions</button>
		</p>
		<p id="message">le message que vous voyez, reste la tant que vous
			ne cliquez pas !</p>

		<table id="inscriptions">
			<thead>
				<tr>
					<th>Tel</th>
					<th>Email</th>
					<th>Places</th>
				</tr>
			</thead>
			<tbody>
			
			</tbody>
		</table>
	</section>
</body>
</html>
